CVE-2006-2108

Current Description

parser.exe in Océ (OCE) 3121/3122 Printer allows remote attackers to cause a denial of service (crash or reboot) via a long request, possibly triggering a buffer overflow.

Basic Data

PublishedApril 29, 2006
Last ModifiedFebruary 10, 2020
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-119
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:N/I:N/A:C
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactNONE
CVSS 2 - Availability ImpactCOMPLETE
CVSS 2 - Base Score7.8
SeverityHIGH
Exploitability Score10.0
Impact Score6.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3HardwareOce North America3121 Printer-*******
    2.3HardwareOce North America3122 Printer-*******

Vulnerable Software List

VendorProductVersions
Oce North America 3121 Printer -
Oce North America 3122 Printer -

References

NameSourceURLTags
19847http://secunia.com/advisories/19847SECUNIAVendor Advisory
25000http://www.osvdb.org/25000OSVDBExploit
17715http://www.securityfocus.com/bid/17715BIDExploit
oce-printer-url-dos(26123)https://exchange.xforce.ibmcloud.com/vulnerabilities/26123XF
1718https://www.exploit-db.com/exploits/1718EXPLOIT-DB